+++
title = "Tone"
date = 2024-07-30
+++

I spent so long writing the [keyboard lighting](/blog/keyboard-lighting) post that writing about writing that post has become its own post to write.

I'm kind of stuck.  
You see, I can't figure out the proper *tone* to use while writing these things.

I probably rewrote that one at least four times in the 3 months between getting that keyboard and
putting up this site publicly with that post on it.
(It was the first real post other than [the introduction](/blog/yet-another-blog))

And, of course, I'm still not happy with it. It's only public because I can't stand editing that same file over and over anymore,
and keeping it in the Ever-Growing Bin of Unfinished Posts would make the time spent on it effectively a waste.

{% note() %}
It's not any *less* of a waste public, since it's unlikely anyone will ever read it, but, on the other hand, writing it
and keeping it private isn't a waste either, since it was good writing practice and something I *wanted* to do.
I don't know. You can't expect my reasoning to make sense. I don't make sense to *myself* either.
{% end %}

There are some patterns I've noticed with my writing:
- My sentence structure gets really repetitive unless I actively try to break it up
- I use a quite a few kind of noncommittal words that are sort of just filter, like "really", "kind of", "maybe", "sort of", etc.
- I gravitate toward self-deprecation and discounting my own worth because I'm terrified of coming off as overconfident/hubristic
- I either use way, wayyy, too, many, commas, everywhere, or too few of them in incredibly long run-on sentences that drag on forever and ever as if the person writing them forgot that she could use this piece of punctuation known as a "period" or a "full stop" to break long pieces of text into multiple sentences instead of stringing them together to the point where it becomes difficult to read

I could maybe try going the [todepond route](https://www.todepond.com/wikiblogarden/academia/style/two-beat/),
but I don't think that would fit with the things I'm likely to write about, or really *me* in general, if that makes sense.

{% note() %}
If it wasn't obvious by the number of links, their wikiblogarden-thing is a pretty major inspiration, and probably
[the reason I sat down to write anything in the first place](https://www.todepond.com/wikiblogarden/art/blog/).
{% end %}

I don't know how to write any sizeable amount of text without it being super repetitive, too dry, and generally unpleasant to read.
It never *flows* quite the way I want it to. And then, I go around in circles making tiny edits for hours without actually writing
anything of value, because it just isn't "perfect enough" yet.

I'm not sure if there's anything I can directly *do* to fix this, other than practice.
Write a bunch of not-so-great stuff, try not to worry about it not being absolutely perfect, and slowly improve and refine my "style" over time.

So... I guess that's what I'm going to do! 
